AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 558217
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5582':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1802024937476547660/8E52B0347047884A4B88B0A66190525BEF985337/
    NumHeight: 4
    NumWidth: 5
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"08100-t\",\n  \"type\": \"Asset\",\n  \"class\": \"Seeker|Rogue\"\
  ,\n  \"cost\": 2,\n  \"level\": 4,\n  \"traits\": \"Item. Relic.\",\n  \"intellectIcons\"\
  : 1,\n  \"agilityIcons\": 1,\n  \"wildIcons\": 1,\n  \"uses\": [\n    {\n      \"\
  count\": 3,\n      \"type\": \"Secret\",\n      \"token\": \"resource\"\n    }\n\
  \  ],\n  \"cycle\": \"Edge of the Earth\"\n}"
GUID: b925cf
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Eon Chart (4) (Taboo)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 21.85
  posY: 4.69
  posZ: -53.34
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
